Subject: Re: bug#53329: Integrated keyboard doesn't work (Lenovo N22)

From: Leo Famulari <[email-masked]>
Date: Mon, 17 Jan 2022 21:29:08 -0500

On Mon, Jan 17, 2022 at 06:15:50PM -0500, Leo Famulari wrote:
> I'll make a Git branch in our repo that you can pull from to test the
> fix.

Try pulling from the wip-fix-53329 branch and reconfiguring your system
based on that. I've arranged to have a substitute for the x86_64 kernel
on that branch.

`guix pull --branch=wip-fix-53329 && guix system reconfigure ...`

https://git.savannah.gnu.org/cgit/guix.git/log/?h=wip-fix-53329